.icon-1447247058_reading { background-image: url('png/1447247058_reading.png'); background-repeat: no-repeat; }

.icon-1447247131_privacy { background-image: url('png/1447247131_privacy.png'); background-repeat: no-repeat; }

.icon-1447247269_diploma_2 { background-image: url('png/1447247269_diploma_2.png'); background-repeat: no-repeat; }

.icon-1447249952_diploma { background-image: url('png/1447249952_diploma.png'); background-repeat: no-repeat; }

.icon-1447344272_12 { background-image: url('png/1447344272_12.png'); background-repeat: no-repeat; }

.icon-1486131411_ski { background-image: url('png/1486131411_ski.png'); background-repeat: no-repeat; }

.icon-arrow-down-red { background-image: url('png/arrow-down-red.png'); background-repeat: no-repeat; }

.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon-arrow-right-red { background-image: url('png/arrow-right-red.png'); background-repeat: no-repeat; }

.icon-arrow-right-weiss { background-image: url('png/arrow-right-weiss.png'); background-repeat: no-repeat; }

.icon-arrow-right-white { background-image: url('png/arrow-right-white.png'); background-repeat: no-repeat; }

.icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

.icon-athwalepromo { background-image: url('png/athwalepromo.png'); background-repeat: no-repeat; }

.icon-b1471521487 { background-image: url('png/b1471521487.png'); background-repeat: no-repeat; }

.icon-baer { background-image: url('png/baer.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.icon-cart { background-image: url('png/cart.png'); background-repeat: no-repeat; }

.icon-circled-minus { background-image: url('png/circled-minus.png'); background-repeat: no-repeat; }

.icon-circled-plus { background-image: url('png/circled-plus.png'); background-repeat: no-repeat; }

.icon-close-white { background-image: url('png/close-white.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-comment { background-image: url('png/comment.png'); background-repeat: no-repeat; }

.icon-down { background-image: url('png/down.png'); background-repeat: no-repeat; }

.icon-expand { background-image: url('png/expand.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-hamburger-white { background-image: url('png/hamburger-white.png'); background-repeat: no-repeat; }

.icon-hamburger { background-image: url('png/hamburger.png'); background-repeat: no-repeat; }

.icon-heart-red { background-image: url('png/heart-red.png'); background-repeat: no-repeat; }

.icon-heart-white { background-image: url('png/heart-white.png'); background-repeat: no-repeat; }

.icon-heart { background-image: url('png/heart.png'); background-repeat: no-repeat; }

.icon-heartinvert-white { background-image: url('png/heartinvert-white.png'); background-repeat: no-repeat; }

.icon-heartinvert { background-image: url('png/heartinvert.png'); background-repeat: no-repeat; }

.icon-icon-arrow-down { background-image: url('png/icon-arrow-down.png'); background-repeat: no-repeat; }

.icon-loading { background-image: url('png/loading.png'); background-repeat: no-repeat; }

.domain-150jahre-redcross-ch .media-small .siteLogo, .domain-150jahre-redcross-ch .media-tiny .siteLogo,
.icon-logo-150-button { background-image: url('png/logo-150-button.png'); background-repeat: no-repeat; }

.domain-150jahre-redcross-ch .siteLogo,
.icon-logo-150-de { background-image: url('png/logo-150-de.png'); background-repeat: no-repeat; }

.domain-150ans-redcross-ch .siteLogo,
.icon-logo-150-fr { background-image: url('png/logo-150-fr.png'); background-repeat: no-repeat; }

.domain-150anni-redcross-ch .siteLogo,
.icon-logo-150-it { background-image: url('png/logo-150-it.png'); background-repeat: no-repeat; }

.familie_redcross_ch_logo_additional > .siteLogoAdditionalLogo, .babysitter_redcross_ch_logo_additional > .siteLogoAdditionalLogo,
.icon-logo-coop { background-image: url('png/logo-coop.png'); background-repeat: no-repeat; }

.i18n-de .siteLogo,
.icon-logo-de { background-image: url('png/logo-de.png'); background-repeat: no-repeat; }

.i18n-en .siteLogo,
.icon-logo-en { background-image: url('png/logo-en.png'); background-repeat: no-repeat; }

.i18n-fr .siteLogo,
.icon-logo-fr { background-image: url('png/logo-fr.png'); background-repeat: no-repeat; }

.i18n-it .siteLogo,
.icon-logo-it { background-image: url('png/logo-it.png'); background-repeat: no-repeat; }

.icon-mail-white { background-image: url('png/mail-white.png'); background-repeat: no-repeat; }

.icon-mail { background-image: url('png/mail.png'); background-repeat: no-repeat; }

.icon-man { background-image: url('png/man.png'); background-repeat: no-repeat; }

.icon-reload { background-image: url('png/reload.png'); background-repeat: no-repeat; }

.icon-right-red { background-image: url('png/right-red.png'); background-repeat: no-repeat; }

.icon-right { background-image: url('png/right.png'); background-repeat: no-repeat; }

.icon-rss { background-image: url('png/rss.png'); background-repeat: no-repeat; }

.icon-schnauz { background-image: url('png/schnauz.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-share { background-image: url('png/share.png'); background-repeat: no-repeat; }

.icon-thumbsup { background-image: url('png/thumbsup.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-up { background-image: url('png/up.png'); background-repeat: no-repeat; }

.icon-visual_henry { background-image: url('png/visual_henry.png'); background-repeat: no-repeat; }

.icon-world { background-image: url('png/world.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

.icon-zoom { background-image: url('png/zoom.png'); background-repeat: no-repeat; }

